.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.011000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-0.008800px;}
.ls0{letter-spacing:-0.007600px;}
.ls1{letter-spacing:-0.007200px;}
.ls7{letter-spacing:-0.006400px;}
.lsa{letter-spacing:-0.004800px;}
.ls2{letter-spacing:-0.004400px;}
.ls3{letter-spacing:-0.003600px;}
.ls8{letter-spacing:-0.003200px;}
.ls9{letter-spacing:-0.002400px;}
.ls4{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.471600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws9{word-spacing:-1.101600px;}
.ws6{word-spacing:-0.604800px;}
.ws12{word-spacing:-0.010800px;}
.ws4{word-spacing:0.000000px;}
.ws1a{word-spacing:0.309600px;}
.ws13{word-spacing:0.468000px;}
.ws1f{word-spacing:0.710400px;}
.ws1e{word-spacing:0.944000px;}
.ws1d{word-spacing:0.947200px;}
.ws8{word-spacing:0.990000px;}
.ws5{word-spacing:1.062000px;}
.ws3{word-spacing:1.065600px;}
.ws19{word-spacing:1.069200px;}
.ws2{word-spacing:1.302400px;}
.wse{word-spacing:1.670400px;}
.ws7{word-spacing:1.825200px;}
.ws1{word-spacing:2.131200px;}
.ws16{word-spacing:2.239200px;}
.ws0{word-spacing:2.249600px;}
.wsc{word-spacing:2.772000px;}
.ws15{word-spacing:3.448800px;}
.wsd{word-spacing:4.140000px;}
.ws14{word-spacing:4.888800px;}
.wsb{word-spacing:4.971600px;}
.ws18{word-spacing:7.293600px;}
.wsf{word-spacing:7.538400px;}
.ws1c{word-spacing:7.959600px;}
.ws1b{word-spacing:8.168400px;}
.wsa{word-spacing:9.723600px;}
.ws11{word-spacing:14.130000px;}
.ws17{word-spacing:14.155200px;}
.ws10{word-spacing:15.501600px;}
._0{margin-left:-4.164800px;}
._d{margin-left:-2.624400px;}
._1{margin-left:-1.274400px;}
._e{width:6.124800px;}
._3{width:52.930800px;}
._2{width:72.187200px;}
._a{width:134.150400px;}
._6{width:140.443200px;}
._5{width:142.174800px;}
._8{width:155.570400px;}
._7{width:172.890000px;}
._c{width:183.560400px;}
._b{width:201.556800px;}
._4{width:322.552800px;}
._9{width:373.194000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs8{font-size:19.200000px;}
.fs7{font-size:22.400000px;}
.fsa{font-size:24.000000px;}
.fs4{font-size:25.600000px;}
.fs9{font-size:32.000000px;}
.fs5{font-size:35.200000px;}
.fs3{font-size:36.000000px;}
.fs2{font-size:44.000000px;}
.fs6{font-size:44.800000px;}
.fs1{font-size:72.000000px;}
.fs0{font-size:76.000000px;}
.y1{bottom:0.046863px;}
.y36{bottom:7.446584px;}
.y32{bottom:7.643626px;}
.y31{bottom:7.741257px;}
.y2d{bottom:39.597458px;}
.y29{bottom:57.797386px;}
.y37{bottom:58.658098px;}
.y3{bottom:59.814671px;}
.y59{bottom:62.092044px;}
.y2c{bottom:73.164148px;}
.y58{bottom:74.826526px;}
.y16{bottom:103.483563px;}
.y3c{bottom:114.438824px;}
.y15{bottom:122.228193px;}
.y14{bottom:140.972822px;}
.y0{bottom:154.647059px;}
.y13{bottom:159.717452px;}
.y35{bottom:176.813293px;}
.y34{bottom:176.813762px;}
.y33{bottom:178.063310px;}
.y12{bottom:178.462081px;}
.y11{bottom:197.206710px;}
.y10{bottom:215.951340px;}
.yf{bottom:234.695969px;}
.y57{bottom:237.582402px;}
.ye{bottom:253.440599px;}
.y56{bottom:254.765096px;}
.y55{bottom:271.947790px;}
.yd{bottom:272.185228px;}
.yc{bottom:290.929858px;}
.y54{bottom:306.313178px;}
.yb{bottom:309.674487px;}
.y53{bottom:323.495873px;}
.y2f{bottom:324.108681px;}
.y48{bottom:327.685402px;}
.ya{bottom:328.419116px;}
.y47{bottom:346.430031px;}
.y9{bottom:347.163746px;}
.y38{bottom:352.046219px;}
.y30{bottom:354.880634px;}
.y2b{bottom:356.590499px;}
.y52{bottom:357.861261px;}
.y39{bottom:360.864225px;}
.y46{bottom:365.174661px;}
.y8{bottom:365.908375px;}
.y2e{bottom:369.641774px;}
.y51{bottom:375.043955px;}
.y3a{bottom:378.573188px;}
.y3b{bottom:380.860246px;}
.y45{bottom:383.919290px;}
.y7{bottom:384.653005px;}
.y50{bottom:392.226649px;}
.y44{bottom:402.663920px;}
.y6{bottom:403.397634px;}
.y4f{bottom:409.409343px;}
.y43{bottom:421.408549px;}
.y5{bottom:422.142263px;}
.y4e{bottom:426.592037px;}
.y42{bottom:440.153178px;}
.y4d{bottom:443.774731px;}
.y4{bottom:451.164518px;}
.y41{bottom:458.897808px;}
.y40{bottom:477.642437px;}
.y4c{bottom:478.140120px;}
.y4b{bottom:495.322814px;}
.y3f{bottom:496.387067px;}
.y4a{bottom:512.505508px;}
.y3e{bottom:515.131696px;}
.y3d{bottom:544.935933px;}
.y49{bottom:546.635958px;}
.y26{bottom:547.456993px;}
.y25{bottom:564.639687px;}
.y24{bottom:599.005075px;}
.y2a{bottom:615.464052px;}
.y23{bottom:616.187769px;}
.y22{bottom:633.370463px;}
.y21{bottom:667.735852px;}
.y20{bottom:684.918546px;}
.y1f{bottom:702.101240px;}
.y1e{bottom:719.283934px;}
.y1d{bottom:736.466628px;}
.y1c{bottom:753.649322px;}
.y1b{bottom:788.014710px;}
.y1a{bottom:805.197405px;}
.y19{bottom:822.380099px;}
.y18{bottom:839.562793px;}
.y27{bottom:879.954261px;}
.y17{bottom:942.660363px;}
.y28{bottom:993.846353px;}
.y2{bottom:1127.386900px;}
.hd{height:13.900800px;}
.hc{height:16.217600px;}
.h10{height:17.376000px;}
.h9{height:19.200000px;}
.hf{height:23.168000px;}
.ha{height:25.484800px;}
.h6{height:26.064000px;}
.he{height:27.000000px;}
.h5{height:33.000000px;}
.hb{height:33.600000px;}
.h4{height:54.000000px;}
.h3{height:57.000000px;}
.h8{height:404.581699px;}
.h1{height:1082.529412px;}
.h7{height:1179.379085px;}
.h2{height:1237.129608px;}
.h0{height:1237.176471px;}
.w3{width:406.159412px;}
.w1{width:900.545752px;}
.w2{width:901.326797px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x24{left:13.533492px;}
.x20{left:54.284742px;}
.x1e{left:72.502353px;}
.x15{left:74.964771px;}
.x23{left:82.521858px;}
.x2f{left:85.961427px;}
.x6{left:87.932942px;}
.x25{left:90.950903px;}
.x2e{left:97.688673px;}
.x3{left:100.407493px;}
.x13{left:102.455551px;}
.x12{left:104.098403px;}
.x7{left:108.402590px;}
.x8{left:119.973001px;}
.x11{left:129.344613px;}
.x5{left:131.471713px;}
.x21{left:135.554239px;}
.x22{left:147.484713px;}
.x4{left:158.776760px;}
.x10{left:159.817113px;}
.xb{left:166.482401px;}
.x1c{left:176.471820px;}
.xd{left:184.720913px;}
.xf{left:188.646137px;}
.xe{left:189.669619px;}
.xa{left:194.867166px;}
.xc{left:199.055290px;}
.x18{left:246.299029px;}
.x17{left:255.896831px;}
.x9{left:257.163219px;}
.x1f{left:281.825738px;}
.x1b{left:296.544171px;}
.x1d{left:301.135314px;}
.x19{left:323.997304px;}
.x1a{left:360.752848px;}
.x16{left:368.085462px;}
.x26{left:380.655456px;}
.x27{left:387.493668px;}
.x1{left:421.764706px;}
.x14{left:424.888889px;}
.x29{left:508.085101px;}
.x28{left:524.139653px;}
.x2d{left:584.297984px;}
.x2a{left:609.287542px;}
.x2c{left:616.987560px;}
.x2{left:694.918743px;}
.x2b{left:697.879219px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-0.007511pt;}
.ls0{letter-spacing:-0.006487pt;}
.ls1{letter-spacing:-0.006146pt;}
.ls7{letter-spacing:-0.005463pt;}
.lsa{letter-spacing:-0.004097pt;}
.ls2{letter-spacing:-0.003756pt;}
.ls3{letter-spacing:-0.003073pt;}
.ls8{letter-spacing:-0.002731pt;}
.ls9{letter-spacing:-0.002049pt;}
.ls4{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.402537pt;}
.ws9{word-spacing:-0.940278pt;}
.ws6{word-spacing:-0.516231pt;}
.ws12{word-spacing:-0.009218pt;}
.ws4{word-spacing:0.000000pt;}
.ws1a{word-spacing:0.264261pt;}
.ws13{word-spacing:0.399464pt;}
.ws1f{word-spacing:0.606367pt;}
.ws1e{word-spacing:0.805757pt;}
.ws1d{word-spacing:0.808489pt;}
.ws8{word-spacing:0.845021pt;}
.ws5{word-spacing:0.906477pt;}
.ws3{word-spacing:0.909550pt;}
.ws19{word-spacing:0.912623pt;}
.ws2{word-spacing:1.111672pt;}
.wse{word-spacing:1.425781pt;}
.ws7{word-spacing:1.557911pt;}
.ws1{word-spacing:1.819100pt;}
.ws16{word-spacing:1.911284pt;}
.ws0{word-spacing:1.920161pt;}
.wsc{word-spacing:2.366059pt;}
.ws15{word-spacing:2.943746pt;}
.wsd{word-spacing:3.533724pt;}
.ws14{word-spacing:4.172867pt;}
.wsb{word-spacing:4.243541pt;}
.ws18{word-spacing:6.225500pt;}
.wsf{word-spacing:6.434450pt;}
.ws1c{word-spacing:6.793968pt;}
.ws1b{word-spacing:6.972191pt;}
.wsa{word-spacing:8.299642pt;}
.ws11{word-spacing:12.060753pt;}
.ws17{word-spacing:12.082263pt;}
.ws10{word-spacing:13.231491pt;}
._0{margin-left:-3.554892pt;}
._d{margin-left:-2.240074pt;}
._1{margin-left:-1.087772pt;}
._e{width:5.227863pt;}
._3{width:45.179428pt;}
._2{width:61.615853pt;}
._a{width:114.504944pt;}
._6{width:119.876204pt;}
._5{width:121.354223pt;}
._8{width:132.788124pt;}
._7{width:147.571381pt;}
._c{width:156.679170pt;}
._b{width:172.040114pt;}
._4{width:275.317034pt;}
._9{width:318.542159pt;}
.fs8{font-size:16.388285pt;}
.fs7{font-size:19.119665pt;}
.fsa{font-size:20.485356pt;}
.fs4{font-size:21.851046pt;}
.fs9{font-size:27.313808pt;}
.fs5{font-size:30.045188pt;}
.fs3{font-size:30.728033pt;}
.fs2{font-size:37.556485pt;}
.fs6{font-size:38.239331pt;}
.fs1{font-size:61.456067pt;}
.fs0{font-size:64.870293pt;}
.y1{bottom:0.040000pt;}
.y36{bottom:6.356080pt;}
.y32{bottom:6.524267pt;}
.y31{bottom:6.607600pt;}
.y2d{bottom:33.798667pt;}
.y29{bottom:49.333333pt;}
.y37{bottom:50.068000pt;}
.y3{bottom:51.055200pt;}
.y59{bottom:52.999067pt;}
.y2c{bottom:62.449733pt;}
.y58{bottom:63.868667pt;}
.y16{bottom:88.329067pt;}
.y3c{bottom:97.680000pt;}
.y15{bottom:104.328667pt;}
.y14{bottom:120.328267pt;}
.y0{bottom:132.000000pt;}
.y13{bottom:136.327867pt;}
.y35{bottom:150.920133pt;}
.y34{bottom:150.920533pt;}
.y33{bottom:151.987093pt;}
.y12{bottom:152.327467pt;}
.y11{bottom:168.327067pt;}
.y10{bottom:184.326667pt;}
.yf{bottom:200.326267pt;}
.y57{bottom:202.790000pt;}
.ye{bottom:216.325867pt;}
.y56{bottom:217.456400pt;}
.y55{bottom:232.122800pt;}
.yd{bottom:232.325467pt;}
.yc{bottom:248.325067pt;}
.y54{bottom:261.455600pt;}
.yb{bottom:264.324667pt;}
.y53{bottom:276.122000pt;}
.y2f{bottom:276.645067pt;}
.y48{bottom:279.698000pt;}
.ya{bottom:280.324267pt;}
.y47{bottom:295.697600pt;}
.y9{bottom:296.323867pt;}
.y38{bottom:300.491333pt;}
.y30{bottom:302.910667pt;}
.y2b{bottom:304.370133pt;}
.y52{bottom:305.454800pt;}
.y39{bottom:308.018000pt;}
.y46{bottom:311.697200pt;}
.y8{bottom:312.323467pt;}
.y2e{bottom:315.510133pt;}
.y51{bottom:320.121200pt;}
.y3a{bottom:323.133600pt;}
.y3b{bottom:325.085733pt;}
.y45{bottom:327.696800pt;}
.y7{bottom:328.323067pt;}
.y50{bottom:334.787600pt;}
.y44{bottom:343.696400pt;}
.y6{bottom:344.322667pt;}
.y4f{bottom:349.454000pt;}
.y43{bottom:359.696000pt;}
.y5{bottom:360.322267pt;}
.y4e{bottom:364.120400pt;}
.y42{bottom:375.695600pt;}
.y4d{bottom:378.786800pt;}
.y4{bottom:385.094400pt;}
.y41{bottom:391.695200pt;}
.y40{bottom:407.694800pt;}
.y4c{bottom:408.119600pt;}
.y4b{bottom:422.786000pt;}
.y3f{bottom:423.694400pt;}
.y4a{bottom:437.452400pt;}
.y3e{bottom:439.694000pt;}
.y3d{bottom:465.133600pt;}
.y49{bottom:466.584667pt;}
.y26{bottom:467.285467pt;}
.y25{bottom:481.951867pt;}
.y24{bottom:511.284667pt;}
.y2a{bottom:525.333333pt;}
.y23{bottom:525.951067pt;}
.y22{bottom:540.617467pt;}
.y21{bottom:569.950267pt;}
.y20{bottom:584.616667pt;}
.y1f{bottom:599.283067pt;}
.y1e{bottom:613.949467pt;}
.y1d{bottom:628.615867pt;}
.y1c{bottom:643.282267pt;}
.y1b{bottom:672.615067pt;}
.y1a{bottom:687.281467pt;}
.y19{bottom:701.947867pt;}
.y18{bottom:716.614267pt;}
.y27{bottom:751.090667pt;}
.y17{bottom:804.613867pt;}
.y28{bottom:848.304000pt;}
.y2{bottom:962.288400pt;}
.hd{height:11.865118pt;}
.hc{height:13.842638pt;}
.h10{height:14.831397pt;}
.h9{height:16.388285pt;}
.hf{height:19.775197pt;}
.ha{height:21.752716pt;}
.h6{height:22.247096pt;}
.he{height:23.046025pt;}
.h5{height:28.167364pt;}
.hb{height:28.679498pt;}
.h4{height:46.092050pt;}
.h3{height:48.652720pt;}
.h8{height:345.333333pt;}
.h1{height:924.000000pt;}
.h7{height:1006.666667pt;}
.h2{height:1055.960000pt;}
.h0{height:1056.000000pt;}
.w3{width:346.680000pt;}
.w1{width:768.666667pt;}
.w2{width:769.333333pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x24{left:11.551600pt;}
.x20{left:46.335093pt;}
.x1e{left:61.884853pt;}
.x15{left:63.986667pt;}
.x23{left:70.437067pt;}
.x2f{left:73.372933pt;}
.x6{left:75.055733pt;}
.x25{left:77.631733pt;}
.x2e{left:83.382800pt;}
.x3{left:85.703467pt;}
.x13{left:87.451600pt;}
.x12{left:88.853867pt;}
.x7{left:92.527733pt;}
.x8{left:102.403733pt;}
.x11{left:110.402933pt;}
.x5{left:112.218533pt;}
.x21{left:115.703200pt;}
.x22{left:125.886533pt;}
.x4{left:135.524933pt;}
.x10{left:136.412933pt;}
.xb{left:142.102133pt;}
.x1c{left:150.628667pt;}
.xd{left:157.669733pt;}
.xf{left:161.020133pt;}
.xe{left:161.893733pt;}
.xa{left:166.330133pt;}
.xc{left:169.904933pt;}
.x18{left:210.230133pt;}
.x17{left:218.422400pt;}
.x9{left:219.503333pt;}
.x1f{left:240.554187pt;}
.x1b{left:253.117200pt;}
.x1d{left:257.036000pt;}
.x19{left:276.550000pt;}
.x1a{left:307.922933pt;}
.x16{left:314.181733pt;}
.x26{left:324.910933pt;}
.x27{left:330.747733pt;}
.x1{left:360.000000pt;}
.x14{left:362.666667pt;}
.x29{left:433.679333pt;}
.x28{left:447.382800pt;}
.x2d{left:498.731333pt;}
.x2a{left:520.061333pt;}
.x2c{left:526.633733pt;}
.x2{left:593.152400pt;}
.x2b{left:595.679333pt;}
}
